﻿/**
* @cscms4.x open source management system
* @copyright 2009-2015  All rights reserved.
* @Author:Cheng Jie
* @Dtime:2015-01-17
*/
/* 文章列表 */
.list2{padding:10px 0;}
.box_left,.box_right{width:490px;}
.box_left,.box_right2{width: 1158px;
    margin: 0px auto;
    margin-top: 10px;
    padding: 10px;
    padding-top: 0px;}
.box_left{float:right;}
.box_right{float:left;}
.box_left .title,.box_right .title{border-bottom: 2px solid #D9D9D9;}
.box_left ul,.box_right ul{margin-top:10px;}
.box_left li a,.box_right li a{height:36px;line-height:36px;}
.box_left li a:hover,.box_right li a:hover {}
.channel{width:1178px;}
.channel li a{margin-right:10px;margin-left:20px;height:36px;line-height:36px;}
.list li{border-bottom:#CEDCF0 dashed 1px;font-size:15px;}
.list li:hover{border-bottom: #0970b4 dashed 1px;}
.list li a{    margin-left: 10px;
    display: block;
    overflow: hidden;}
.list li a:hover,.list li a:active{background-color:#fff;text-decoration:none;}
.list li a:visited{color:#000;} 
.list span{padding-left: 15px;background: url(../images/symbol-11.png) no-repeat 0 9px;float:left;cursor:pointer;font-size:13px;color:#000;overflow:hidden;text-indent: 5px;display: inline-block !important;}
.list span+span {
padding-left: 15px;
    background: url(../images/symbol-31.png) no-repeat 0 0px;
}
.list span+span+span {
padding-left: 15px;
    background: url(../images/symbol-9.png) no-repeat 0 0px;
}

.standpoint {
    position: absolute;
    width: auto;
    height: 34px;
    font-size: 15px;
    color: #0970B4;;
    text-align: center;
    line-height: 37px;
font-weight:bold

}
.list li p {
    color: #000;
    float: right;
    margin-top: 5px;
    text-align: center;
    margin-right: 10px;
    line-height: 33px;
    width: 25px;
    background: #D9D9D9;
    height: 25px;
    border-radius: 3px;
}




/* 文章内容页 */
.news_text {padding-top:20px;}
.news_text .page_title{color:#0970b4;font-size:16px;text-align:center;font-weight: 800;}
.news_text ul,.play ul{border:#FFF solid 2px;padding:0 29px;height:40px;line-height:40px;border-bottom: #D9D9D9 dashed 1px;overflow:hidden;}
.news_text li,.play li{overflow:hidden;width:400px;}
.news_text .last,.play .last{float:right;}
.news_text .next,.play .next{float:right;text-align:right;}
.news_text h3,.play h3{font-size:16px;}
.content{text-align: justify;padding:0 29px;color:#000;font-size:16px;line-height: 1.5;word-break:break-word;word-wrap:break-word;white-space:-moz-pre-wrap;white-space:-hp-pre-wrap;white-space:-o-pre-wrap;white-space: -pre-wrap;white-space:normal;margin: 10px 0; line-height: 30pt;text-indent: 2em;border-bottom: #D9D9D9 dashed 1px;}
.content img{margin:10px 0;clear:both;max-width:920px;width:expression(this.width> 920 ? 920 : true);overflow:hidden;margin-left: 25px;border-radius: 10px;}

/*视频列表版块*/
#vod_video {width:1180px;margin:0px auto;}
#vod_video .title {margin-top:10px;margin-bottom:10px;border-bottom: 2px solid #D9D9D9;}
#vod_video .title h2 {font-size:16px;}
#vod_video .zuo{width:720px; height:440px; float:right;margin-top:10px;background-color:#fff; border:1px solid #FFF;}
#vod_video .zuo:hover{border: 1px solid #D9D9D9}
#vod_video .you{width:440px; float:left;margin-top:10px;background-color:#fff;padding-left:10px; border:1px solid #FFF;height:440px;}
#vod_video .you:hover{border: 1px solid #D9D9D9}
#vod_video .video_list ul{padding-left:8px;overflow:hidden; zoom:1; }
#vod_video .video_list li{float:left; width:720px;  line-height:2; color:#aaa;overflow: hidden;height:440px;}
#vod_video .video_list li img{width:720px;height:440px;}
#vod_video .zuo .name{width:150px;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
#vod_video .v_rlist{width:430px;}
#vod_video .v_rlist li{border-bottom:#CEDCF0 dashed 1px;font-size:15px;}
#vod_video .v_rlist li a{display:block;overflow:hidden;padding:4px;}
#vod_video .v_rlist li a:hover,#vod_video .v_rlist li a:active{background-color:#EEF3FA;text-decoration:none;}
#vod_video .v_rlist li a:visited{color:#000;} 
#vod_video .v_rlist span{float:left;margin-right:3px;cursor:pointer;font-size:12px;color: #9c9c9c;overflow:hidden;}

/*首页图片幻灯*/
a,img{border:0;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{float:right;color:#fff;font-size:16px;font-family:webfont;z-index:2;bottom:0;right:10px;line-height:40px;}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico-pic.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:545px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=10);-moz-opacity:0.1;-khtml-opacity:0.1;opacity:0.1;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}


.chosen { margin-top: 10px; height: 100%;  overflow:hidden;}
.chosenbox { float: right; width: 575px; height: 100px; background-color: #ffffff; padding: 0px; margin-top: 8px; display: inline; border-bottom: #d9d9d9 dashed 1px;}
.chosenbox-ml { margin-right:8px;}
.chosenbox .chosenimg { float: right;  display: inline; width: 130px; height: 85px;}
.chosenbox h3 { font-size: 16px; margin-right: 140px; text-align: right;}
.chosenbox h3:hover { background-color: #0970b4; color: #fff;}
.chosenbox h3:hover a { color: #fff; text-decoration:none;}
.chosenbox p { color: #676666; margin-bottom: 5px;margin-right: 140px; height: 50px;}
.chosenbox span {
    padding-left: 15px;
    background: url(../images/symbol-11.png) no-repeat 0 0px;
    float: left;
    margin-left: 10px;
    cursor: pointer;
    font-size: 13px;
    color: #9c9c9c;
    overflow: hidden;
    text-indent: 30px;
    display: inline-block !important;
    }
.chosenbox span+span {
    padding-left: 15px;
    background: url(../images/symbol-31.png) no-repeat 0 0px;
    float: left;
    margin-left: 10px;
    cursor: pointer;
    font-size: 13px;
    color: #9c9c9c;
    overflow: hidden;
    text-indent: 30px;
    display: inline-block !important;
    }





